PDA

View Full Version : error connecting to ubi



nexus_nimrod
03-17-2004, 08:21 AM
Up until recently I could play online through raven shield's multiplayer, but since 1.55 patch was installed with auto update I can't connect anymore. It says "error connecting to ubi"

However I can connect with ubi.com but then again every game I try to connect to it says "The host is using an anterior and incompatible version to yours."

But the thing is I can play online through raven shield on my laptop which is v1.53

Any help or suggestions would be appreciated, thanks.

nexus_nimrod
03-17-2004, 08:21 AM
Up until recently I could play online through raven shield's multiplayer, but since 1.55 patch was installed with auto update I can't connect anymore. It says "error connecting to ubi"

However I can connect with ubi.com but then again every game I try to connect to it says "The host is using an anterior and incompatible version to yours."

But the thing is I can play online through raven shield on my laptop which is v1.53

Any help or suggestions would be appreciated, thanks.

Ofcr_Lawless
03-18-2004, 11:27 AM
Join using in game connection. Several posts about this. Might be fixed soon. Think their is a fix somewhere in a post too.

If your gonna shoot me make it a head shot! Hate bein gimped http://ubbxforums.ubi.com/infopop/emoticons/icon_wink.gifOfcr_Lawless